* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Helvetica;
  font-size: 16px;
  margin: 30px;
}

#wrapper {
  max-width: 40rem;
  margin: 0 auto;
  text-align: center;
  background: #e6e6e6;
}
#avatar img {
  margin-top: 2rem;
  margin-bottom: 2rem;
  border: 0.3rem solid white;
  border-radius: 50%;
}
#main-info h1 {
  font-size: 3rem;
}
#main-info h2 {
  color: #454545;
  font-size: 2rem;
}
.bio {
  display: flex;
  justify-content: center;
}
.bio a {
  color: #6db1dc;
  text-decoration: none;
  margin-left: 1rem;
}
#label {
  background: #79c34f;
  color: white;
}
#details {
  margin: 1rem 0rem;
  border-top: 0.3rem solid white;
  border-bottom: 0.3rem solid white;
}

#location {
  display: flex;
  justify-content: center;
  margin: 0.5rem;
}

#location p {
  margin-left: 1rem;
}

#mail {
  display: flex;
  justify-content: center;
  margin: 0.5rem;
}
#mail p a {
  color: #83b5dc;
  text-decoration: none;
  margin-left: 1rem;
}

#joined {
  display: flex;
  justify-content: center;
  margin: 0.5rem;
}
#joined p {
  margin-left: 1rem;
}

#git-info {
  display: flex;
  justify-content: space-evenly;
  padding-bottom: 1rem;
}

.followers {
  display: flex;
  flex-direction: column;
  color: #454545;
}
.followers span {
  font-size: 2rem;
  font-weight: bold;
  color: #3f74be;
}


.starred {
  display: flex;
  flex-direction: column;
  color: #454545;
}

.starred span {
  font-size: 2rem;
  font-weight: bold;
  color: #3f74be;
}

.following {
  display: flex;
  flex-direction: column;
  color: #454545;
}
.following span {
  font-size: 2rem;
  color: #3f74be;
}